Error

two or more packages specified (conserver-client lenny)